html {overflow: -moz-scrollbars-vertical;-ms-overflow-y:scroll;overflow-y:scroll;}
html {overflow-x: auto;}
html *{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-font-smooth:-1000;}
html, body {width:100%;height:100%;padding:0;margin:0;color:#373737;}
body {background: #fff;} 
html, body, input, textarea, select{font-family:"Roboto",Arial,sans-serif;font-size:14px;}
#fullheightcont{height:100%;}
#wrapper{min-height:100%;height:auto;margin-left:auto;margin-right:auto;}
* html #wrapper{height:100%;}
#outer{position:relative;height:100%;}
#container-center{min-height:300px;height:auto;position:relative;padding-bottom:25px;} 
#container-center .page-inside{max-width:1000px;width:100%;margin-left:auto;margin-right:auto;position:relative;}
#clearheadercenter{min-height:140px;overflow:hidden;display:none;}
#clearfootercenter{min-height:90px;overflow:hidden;margin:0;}
#header{min-height:120px;top:0;left:0;width:100%;z-index:50;}
#header .inside{max-width:1000px;width:100%;min-height:40px;margin-left:auto;margin-right:auto;position:relative;}
#header .header-top{min-height:80px;}
#header .header-menu{min-height:40px;background:#f0f0f0;}
#footer{height:90px;margin-top:-90px;position:absolute;overflow:hidden;width:100%;border-top:1px solid #cfcfcf;background:#ebebeb;}
#footer .inside{max-width:1000px;width:100%;height:90px;margin-left:auto;margin-right:auto;position:relative;}

/* default */
a,button{outline: 0;}
a,a:link,a:visited{color: #0e93e6;text-decoration:underline;}
a:hover, a:active{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
#ajaxloader{position:absolute;top:50%;left:50%;margin-top:-5px;margin-left:-8px;}
#ajaxloader-bar{position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-110px;}